uuid: 78066add-bdf0-4ab2-88e1-70d16851e35e
langcode: fr
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite
target_entity_type_id: node
target_bundle: actualite
default_langcode: site_default
language_alterable: false
